[Details]
Name=HD Video Converter Factory Pro Portable
AppId=HDVideoConverterFactoryProPortable
Publisher=WonderFox Soft
Homepage=http://www.videoconverterfactory.com
Category=Music & Video
Description=Convert HD video to 200+ video formats and mobile devices
Language=Multilingual

[Version]
PackageVersion=20.1.0.0
DisplayVersion=20.1

[Control]
Icons=1
Start=HDVideoConverterFactoryProPortable.exe
